Subject: Useful web site for scientific software

From: tj ODonnell <[email-masked]>
Date: Mon, 5 Feb 1996 09:49:25 -0600 (CST)

I came across the following web site, which seems to have quite a
bit of useful scientific software. I thought you all might be
interested in it. 

http://www.scitechint.com/chemdraw.htm
http://www.scitechint.com
-- 
*---------------------------------------------------------------------*
*     If you need a quote: http://www.eecs.uic.edu/~tj/quotes.html    *
*---------------------------------------------------------------------*
| Dr. TJ O'Donnell  > [email-masked] <  http://www.eecs.uic.edu/~tj/ |
*---------------------------------------------------------------------*